// Autogenerated from CSharpBinding.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("CSharp Language Binding")]
[assembly: AssemblyDescription ("CSharp Language Binding")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
